# CALL_DEF_HALF_SPACE_LIST Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

int | num_half_spaces
CALL_DEF_HALF_SPACE * | half_spaces

## Field Documentation

CALL_DEF_HALF_SPACE* CALL_DEF_HALF_SPACE_LIST::half_spaces

int CALL_DEF_HALF_SPACE_LIST::num_half_spaces

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx